config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

config etc/prelude/default/client.conf.new
config etc/prelude/default/global.conf.new
config etc/prelude/default/idmef-client.conf.new
config etc/prelude/default/tls.conf.new
( cd usr/lib ; rm -rf libprelude.so )
( cd usr/lib ; ln -sf libprelude.so.28.1.0 libprelude.so )
( cd usr/lib ; rm -rf libprelude.so.28 )
( cd usr/lib ; ln -sf libprelude.so.28.1.0 libprelude.so.28 )
( cd usr/lib ; rm -rf libpreludecpp.so )
( cd usr/lib ; ln -sf libpreludecpp.so.12.0.1 libpreludecpp.so )
( cd usr/lib ; rm -rf libpreludecpp.so.12 )
( cd usr/lib ; ln -sf libpreludecpp.so.12.0.1 libpreludecpp.so.12 )
